


int PASCAL InitComm(int port);
int PASCAL InitCommExt();
int PASCAL CloseComm();
int PASCAL Authenticate();
int PASCAL Read_Content( int active);
int PASCAL Read_Content_Path(char* cPath, int active);
int PASCAL GetDeviceID( char * pMsg );
BSTR PASCAL GetSAMID();
int PASCAL GetPhoto(char * Wlt_File);
void PASCAL MfrInfo(char * cDeviceType,char * cDeviceCategory,char * cDeviceName,char * cMfr);